Ryan Davis wrote in post #1096802:
> On Feb 13, 2013, at 16:37 , Loran Kary <lists / ruby-forum.com> wrote:
>
>> Why can't Ruby find my gems when I require them?
>
> To start, make sure that `which gem` and `which ruby` are answering with
> the same install.

Sure, thanks.

bash-3.2$ which ruby
/Users/kary/.rvm/rubies/ruby-1.9.3-p286/bin/ruby
bash-3.2$ which gem
/Users/kary/.rvm/rubies/ruby-1.9.3-p286/bin/gem
bash-3.2$ gem list actionmailer

*** LOCAL GEMS ***

actionmailer (3.2.9)
bash-3.2$ gem which actionmailer
ERROR:  Can't find ruby library file or shared library actionmailer

-- 
Posted via http://www.ruby-forum.com/.